--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766265841.54155'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1766265841.44788'
    into_interval: 6h
    time: '1766265841.54146'
  minmax: 
    max: '1766265841.44788'
    min: '1766263938.30107'
    mtime: '1766265841'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766265841.44788'
    path: 02STAMP
    type: new
  - 
    epoch: '1766265482.39436'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1766265482.36448'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1766265482.01669'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1766264519.3517'
    path: id/B/BI/BINGOS/CPAN-Perl-Releases-5.20251220.meta
    type: new
  - 
    epoch: '1766264519.35017'
    path: id/B/BI/BINGOS/CPAN-Perl-Releases-5.20251220.readme
    type: new
  - 
    epoch: '1766264519.33866'
    path: id/B/BI/BINGOS/Module-CoreList-5.20251220.meta
    type: new
  - 
    epoch: '1766264519.33703'
    path: id/B/BI/BINGOS/Module-CoreList-5.20251220.readme
    type: new
  - 
    epoch: '1766264519.33281'
    path: id/B/BI/BINGOS/CPAN-Perl-Releases-5.20251220.tar.gz
    type: new
  - 
    epoch: '1766264519.32707'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1766264519.31085'
    path: id/B/BI/BINGOS/Module-CoreList-5.20251220.tar.gz
    type: new
  - 
    epoch: '1766264341.85712'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1766264341.84645'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1766264341.78588'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1766264341.70158'
    path: 00whois.xml
    type: new
  - 
    epoch: '1766264341.69175'
    path: 00whois.html
    type: new
  - 
    epoch: '1766263974.32228'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1766263972.95477'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1766263971.26415'
    path: id/S/SO/SOMMREY/CHECKSUMS
    type: new
  - 
    epoch: '1766263970.77408'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1766263970.28956'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1766263970.12351'
    path: id/S/SH/SHAY/CHECKSUMS
    type: new
  - 
    epoch: '1766263957.44769'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1766263951.0195'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1766263949.3654'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
  - 
    epoch: '1766263948.14891'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1766263947.10107'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1766263945.22767'
    path: id/J/JO/JOESUF/CHECKSUMS
    type: new
  - 
    epoch: '1766263944.17945'
    path: id/J/JA/JANW/CHECKSUMS
    type: new
  - 
    epoch: '1766263940.19618'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1766263938.30107'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
